source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               plugin.properties,\
               bin/
src.includes = .classpath,\
               .project,\
               .settings/,\
               META-INF/,\
               build.properties,\
               src/,\
               plugin.properties
